# -*- Mode: Makefile -*-
#
####---------------------------------------------------------###
# description	: Alliance include file for Makefiles
# architecture	: SunOS trash 4.1.4 1 sun4m
# date		: Fri Aug 10 18:50:03 MET DST 2001
# file		: SunOS.mk
#

# The variables $ALLIANCE_* are set by
# alc_env.[c]sh script or libraries.mk

PROGRAM_SUFFIX=

GNU_LIB          = /usr/local/lib
GNU_INCLUDE      = /usr/local/include

X11_LIB          = .  -L/usr/X11R6/lib   -lSM -lICE
X11_INCLUDE      = .  -I/usr/X11R6/include

MOTIF_LIB        = -L/usr/X11R6/lib -lXm
MOTIF_INCLUDE    = -I/usr/X11R6/include

XPM_LIB          = -lXpm
XPM_INCLUDE      = 

SHELL		= /sbin/sh
CSH		= /bin/csh
CP		= /usr/local/bin/cp
CAT		= /usr/local/bin/cat
MV		= /usr/local/bin/mv
RM		= /usr/local/bin/rm
MKDIR		= /usr/local/bin/mkdir
FIND		= /usr/local/bin/find
SED		= /bin/sed
AWK		= /asim/gnu/bin/gawk
TR		= /usr/local/bin/tr
TOUCH		= /usr/local/bin/touch
STRIP		= /bin/strip
RANLIB		= /bin/ranlib

MAKE             = /usr/local/bin/gmake
MAKEFLAGS        = 

CC               = /usr/local/bin/gcc
CFLAGS           = -O2 -Wall -DSunOS  -DAUTO_HAS_XPM -DAUTO_HAS_DRAND48 -DAUTO_HAS_VALUES_H
CPPFLAGS         = 

YACC             = /asim/gnu/bin/bison
YACCFLAGS        = -y 

LEX              = /asim/gnu/bin/flex
LEXFLAGS         = 

AR               = /bin/ar
ARFLAGS          = rv

# EOF
